Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003633 [JEDI VCL] 00 JVCL Components block always 2006-04-10 06:21 2006-04-12 01:01
Reporter WBenner View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.10
Summary 0003633: Error while installin JVCL
Description In the las release from 10.4.06 i get a compiler error in JvObjectPickerDialog row 719.

I have replaces this line:
  HRes := FObjectPicker.Initialize(InitInfo);
to
  HRes := FObjectPicker.Initialize(@InitInfo);

and the installation is completed.

Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0003474resolvedobones Diff between ObjSel.pas and ObjSel.h 

-  Notes
(0009061)
jfudickar (developer)
2006-04-10 16:19

I've got the same, but i didn't understand it (The file is not changed), and so i didn't fix it.

But the fix solved it for me.
(0009066)
obones (administrator)
2006-04-12 01:01

This is now fixed in CVS

- Issue History
Date Modified Username Field Change
2006-04-10 06:21 WBenner New Issue
2006-04-10 16:19 jfudickar Note Added: 0009061
2006-04-11 05:01 obones Relationship added related to 0003474
2006-04-11 18:48 jvonkorff Issue Monitored: jvonkorff
2006-04-12 01:01 obones Status new => resolved
2006-04-12 01:01 obones Resolution open => fixed
2006-04-12 01:01 obones Assigned To => obones
2006-04-12 01:01 obones Note Added: 0009066


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker